<?xml version="1.0" encoding="utf-8"?>
<rougail version="0.10">
  <services>
    <service name="dnssec" manage="False">
      <file>/etc/dnssec-trust-anchors.d/local.negative</file>
    </service>
  </services>
  <variables>
    <variable name="os_version" type="string" description="Version de l'OS" hidden="True">
      <value>bullseye</value>
    </variable>
  </variables>
</rougail>
